import { ChevronLeft, ChevronRight } from '../../icons';
import type { BreadcrumbVariant } from './types';
export declare const BreadcrumbItem: import("styled-components").StyledComponent<"button", import("styled-components").DefaultTheme, {
    href?: string | undefined;
}, never>;
export declare const BreadcrumbChevron: import("styled-components").StyledComponent<typeof ChevronRight, import("styled-components").DefaultTheme, {}, never>;
export declare const BreadcrumbBackChevron: import("styled-components").StyledComponent<typeof ChevronLeft, import("styled-components").DefaultTheme, {}, never>;
export declare const BreadcrumbCurrentPage: import("styled-components").StyledComponent<"span", import("styled-components").DefaultTheme, {}, never>;
export declare const BreadcrumbWrapper: import("styled-components").StyledComponent<"nav", import("styled-components").DefaultTheme, {
    scrim?: boolean | undefined;
    variant: BreadcrumbVariant;
}, never>;
